
Start-Date: 2024-11-30  04:46:41
Commandline: apt-get install --reinstall apt
Reinstall: apt:ppc64el (2.9.14ubuntu1)
End-Date: 2024-11-30  04:46:43

Start-Date: 2024-11-30  04:46:49
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:ppc64el (13.5ubuntu3)
End-Date: 2024-11-30  04:46:51

Start-Date: 2024-11-30  04:46:57
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:ppc64el (3.6.5)
End-Date: 2024-11-30  04:46:59

Start-Date: 2024-11-30  04:47:04
Commandline: apt-get install --reinstall bash
Reinstall: bash:ppc64el (5.2.32-1ubuntu2)
End-Date: 2024-11-30  04:47:07

Start-Date: 2024-11-30  04:47:12
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:ppc64el (1:2.40.2-1ubuntu1)
End-Date: 2024-11-30  04:47:14

Start-Date: 2024-11-30  04:47:20
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:ppc64el (9.4-3.1ubuntu1)
End-Date: 2024-11-30  04:47:22

Start-Date: 2024-11-30  04:47:27
Commandline: apt-get install --reinstall dash
Reinstall: dash:ppc64el (0.5.12-9ubuntu1)
End-Date: 2024-11-30  04:47:30

Start-Date: 2024-11-30  04:47:35
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:ppc64el (1.5.87ubuntu1)
End-Date: 2024-11-30  04:47:37

Start-Date: 2024-11-30  04:47:42
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:ppc64el (5.21)
End-Date: 2024-11-30  04:47:44

Start-Date: 2024-11-30  04:47:50
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:ppc64el (1:3.10-1build1)
End-Date: 2024-11-30  04:47:52

Start-Date: 2024-11-30  04:47:58
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:ppc64el (1.22.11ubuntu3)
End-Date: 2024-11-30  04:48:00

Start-Date: 2024-11-30  04:48:06
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:ppc64el (1.47.1-1ubuntu1)
End-Date: 2024-11-30  04:48:08

Start-Date: 2024-11-30  04:48:13
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:ppc64el (4.10.0-3)
End-Date: 2024-11-30  04:48:15

Start-Date: 2024-11-30  04:48:20
Commandline: apt-get install --reinstall gcc-14-base:ppc64el
Reinstall: gcc-14-base:ppc64el (14.2.0-8ubuntu1)
End-Date: 2024-11-30  04:48:22

Start-Date: 2024-11-30  04:48:28
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:ppc64el (2.4.4-2ubuntu18)
End-Date: 2024-11-30  04:48:30

Start-Date: 2024-11-30  04:48:35
Commandline: apt-get install --reinstall grep
Reinstall: grep:ppc64el (3.11-4build1)
End-Date: 2024-11-30  04:48:37

Start-Date: 2024-11-30  04:48:42
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:ppc64el (1.12-1.1ubuntu1)
End-Date: 2024-11-30  04:48:44

Start-Date: 2024-11-30  04:48:50
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:ppc64el (3.25)
End-Date: 2024-11-30  04:48:52

Start-Date: 2024-11-30  04:48:57
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:ppc64el (1.67ubuntu1)
End-Date: 2024-11-30  04:48:59

Start-Date: 2024-11-30  04:49:04
Commandline: apt-get install --reinstall libacl1:ppc64el
Reinstall: libacl1:ppc64el (2.3.2-2)
End-Date: 2024-11-30  04:49:06

Start-Date: 2024-11-30  04:49:12
Commandline: apt-get install --reinstall libapt-pkg6.0t64:ppc64el
Reinstall: libapt-pkg6.0t64:ppc64el (2.9.14ubuntu1)
End-Date: 2024-11-30  04:49:14

Start-Date: 2024-11-30  04:49:19
Commandline: apt-get install --reinstall libassuan0:ppc64el
Reinstall: libassuan0:ppc64el (2.5.6-1build1)
End-Date: 2024-11-30  04:49:21

Start-Date: 2024-11-30  04:49:26
Commandline: apt-get install --reinstall libattr1:ppc64el
Reinstall: libattr1:ppc64el (1:2.5.2-2)
End-Date: 2024-11-30  04:49:28

Start-Date: 2024-11-30  04:49:33
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:ppc64el (1:4.0.2-2ubuntu1)
End-Date: 2024-11-30  04:49:36

Start-Date: 2024-11-30  04:49:41
Commandline: apt-get install --reinstall libaudit1:ppc64el
Reinstall: libaudit1:ppc64el (1:4.0.2-2ubuntu1)
End-Date: 2024-11-30  04:49:43

Start-Date: 2024-11-30  04:49:48
Commandline: apt-get install --reinstall libblkid1:ppc64el
Reinstall: libblkid1:ppc64el (2.40.2-1ubuntu1)
End-Date: 2024-11-30  04:49:50

Start-Date: 2024-11-30  04:49:56
Commandline: apt-get install --reinstall libbsd0:ppc64el
Reinstall: libbsd0:ppc64el (0.12.2-2)
End-Date: 2024-11-30  04:49:57

Start-Date: 2024-11-30  04:50:03
Commandline: apt-get install --reinstall libbz2-1.0:ppc64el
Reinstall: libbz2-1.0:ppc64el (1.0.8-6)
End-Date: 2024-11-30  04:50:05

Start-Date: 2024-11-30  04:50:10
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:ppc64el (2.40-1ubuntu3)
End-Date: 2024-11-30  04:50:12

Start-Date: 2024-11-30  04:50:19
Commandline: apt-get install --reinstall libc6:ppc64el
Reinstall: libc6:ppc64el (2.40-1ubuntu3)
End-Date: 2024-11-30  04:50:21

Start-Date: 2024-11-30  04:50:26
Commandline: apt-get install --reinstall libcap-ng0:ppc64el
Reinstall: libcap-ng0:ppc64el (0.8.5-3build1)
End-Date: 2024-11-30  04:50:28

Start-Date: 2024-11-30  04:50:34
Commandline: apt-get install --reinstall libcap2:ppc64el
Reinstall: libcap2:ppc64el (1:2.66-5ubuntu3)
End-Date: 2024-11-30  04:50:36

Start-Date: 2024-11-30  04:50:41
Commandline: apt-get install --reinstall libcom-err2:ppc64el
Reinstall: libcom-err2:ppc64el (1.47.1-1ubuntu1)
End-Date: 2024-11-30  04:50:42

Start-Date: 2024-11-30  04:50:48
Commandline: apt-get install --reinstall libcrypt1:ppc64el
Reinstall: libcrypt1:ppc64el (1:4.4.36-5)
End-Date: 2024-11-30  04:50:50

Start-Date: 2024-11-30  04:50:55
Commandline: apt-get install --reinstall libdb5.3t64:ppc64el
Reinstall: libdb5.3t64:ppc64el (5.3.28+dfsg2-9)
End-Date: 2024-11-30  04:50:58

Start-Date: 2024-11-30  04:51:03
Commandline: apt-get install --reinstall libdebconfclient0:ppc64el
Reinstall: libdebconfclient0:ppc64el (0.272ubuntu1)
End-Date: 2024-11-30  04:51:05

Start-Date: 2024-11-30  04:51:10
Commandline: apt-get install --reinstall libext2fs2t64:ppc64el
Reinstall: libext2fs2t64:ppc64el (1.47.1-1ubuntu1)
End-Date: 2024-11-30  04:51:12

Start-Date: 2024-11-30  04:51:17
Commandline: apt-get install --reinstall libffi8:ppc64el
Reinstall: libffi8:ppc64el (3.4.6-1build1)
End-Date: 2024-11-30  04:51:19

Start-Date: 2024-11-30  04:51:24
Commandline: apt-get install --reinstall libgcc-s1:ppc64el
Reinstall: libgcc-s1:ppc64el (14.2.0-8ubuntu1)
End-Date: 2024-11-30  04:51:27

Start-Date: 2024-11-30  04:51:32
Commandline: apt-get install --reinstall libgcrypt20:ppc64el
Reinstall: libgcrypt20:ppc64el (1.11.0-6ubuntu1)
End-Date: 2024-11-30  04:51:34

Start-Date: 2024-11-30  04:51:40
Commandline: apt-get install --reinstall libgmp10:ppc64el
Reinstall: libgmp10:ppc64el (2:6.3.0+dfsg-2ubuntu7)
End-Date: 2024-11-30  04:51:42

Start-Date: 2024-11-30  04:51:47
Commandline: apt-get install --reinstall libgnutls30t64:ppc64el
Reinstall: libgnutls30t64:ppc64el (3.8.8-2ubuntu1)
End-Date: 2024-11-30  04:51:49

Start-Date: 2024-11-30  04:51:55
Commandline: apt-get install --reinstall libgpg-error0:ppc64el
Reinstall: libgpg-error0:ppc64el (1.50-4)
End-Date: 2024-11-30  04:51:57

Start-Date: 2024-11-30  04:52:02
Commandline: apt-get install --reinstall libhogweed6t64:ppc64el
Reinstall: libhogweed6t64:ppc64el (3.10-1)
End-Date: 2024-11-30  04:52:04

Start-Date: 2024-11-30  04:52:10
Commandline: apt-get install --reinstall libidn2-0:ppc64el
Reinstall: libidn2-0:ppc64el (2.3.7-2build2)
End-Date: 2024-11-30  04:52:12

Start-Date: 2024-11-30  04:52:17
Commandline: apt-get install --reinstall liblz4-1:ppc64el
Reinstall: liblz4-1:ppc64el (1.9.4-3)
End-Date: 2024-11-30  04:52:19

Start-Date: 2024-11-30  04:52:24
Commandline: apt-get install --reinstall liblzma5:ppc64el
Reinstall: liblzma5:ppc64el (5.6.3-1)
End-Date: 2024-11-30  04:52:26

Start-Date: 2024-11-30  04:52:32
Commandline: apt-get install --reinstall libmd0:ppc64el
Reinstall: libmd0:ppc64el (1.1.0-2build2)
End-Date: 2024-11-30  04:52:34

Start-Date: 2024-11-30  04:52:39
Commandline: apt-get install --reinstall libmount1:ppc64el
Reinstall: libmount1:ppc64el (2.40.2-1ubuntu1)
End-Date: 2024-11-30  04:52:41

Start-Date: 2024-11-30  04:52:46
Commandline: apt-get install --reinstall libncursesw6:ppc64el
Reinstall: libncursesw6:ppc64el (6.5-2)
End-Date: 2024-11-30  04:52:48

Start-Date: 2024-11-30  04:52:54
Commandline: apt-get install --reinstall libnettle8t64:ppc64el
Reinstall: libnettle8t64:ppc64el (3.10-1)
End-Date: 2024-11-30  04:52:56

Start-Date: 2024-11-30  04:53:01
Commandline: apt-get install --reinstall libnpth0t64:ppc64el
Reinstall: libnpth0t64:ppc64el (1.6-3.1build1)
End-Date: 2024-11-30  04:53:03

Start-Date: 2024-11-30  04:53:08
Commandline: apt-get install --reinstall libp11-kit0:ppc64el
Reinstall: libp11-kit0:ppc64el (0.25.5-2ubuntu1)
End-Date: 2024-11-30  04:53:10

Start-Date: 2024-11-30  04:53:16
Commandline: apt-get install --reinstall libpam-modules:ppc64el
Reinstall: libpam-modules:ppc64el (1.5.3-7ubuntu4)
End-Date: 2024-11-30  04:53:18

Start-Date: 2024-11-30  04:53:23
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:ppc64el (1.5.3-7ubuntu4)
End-Date: 2024-11-30  04:53:25

Start-Date: 2024-11-30  04:53:30
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:ppc64el (1.5.3-7ubuntu4)
End-Date: 2024-11-30  04:53:33

Start-Date: 2024-11-30  04:53:38
Commandline: apt-get install --reinstall libpam0g:ppc64el
Reinstall: libpam0g:ppc64el (1.5.3-7ubuntu4)
End-Date: 2024-11-30  04:53:40

Start-Date: 2024-11-30  04:53:45
Commandline: apt-get install --reinstall libpcre2-8-0:ppc64el
Reinstall: libpcre2-8-0:ppc64el (10.42-4ubuntu3)
End-Date: 2024-11-30  04:53:48

Start-Date: 2024-11-30  04:53:53
Commandline: apt-get install --reinstall libproc2-0:ppc64el
Reinstall: libproc2-0:ppc64el (2:4.0.4-4ubuntu5)
End-Date: 2024-11-30  04:53:54

Start-Date: 2024-11-30  04:54:00
Commandline: apt-get install --reinstall libseccomp2:ppc64el
Reinstall: libseccomp2:ppc64el (2.5.5-1ubuntu5)
End-Date: 2024-11-30  04:54:02

Start-Date: 2024-11-30  04:54:07
Commandline: apt-get install --reinstall libselinux1:ppc64el
Reinstall: libselinux1:ppc64el (3.7-3ubuntu1)
End-Date: 2024-11-30  04:54:09

Start-Date: 2024-11-30  04:54:14
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:ppc64el (3.7-2build1)
End-Date: 2024-11-30  04:54:16

Start-Date: 2024-11-30  04:54:21
Commandline: apt-get install --reinstall libsemanage2:ppc64el
Reinstall: libsemanage2:ppc64el (3.7-2build1)
End-Date: 2024-11-30  04:54:23

Start-Date: 2024-11-30  04:54:28
Commandline: apt-get install --reinstall libsepol2:ppc64el
Reinstall: libsepol2:ppc64el (3.7-1)
End-Date: 2024-11-30  04:54:30

Start-Date: 2024-11-30  04:54:35
Commandline: apt-get install --reinstall libsmartcols1:ppc64el
Reinstall: libsmartcols1:ppc64el (2.40.2-1ubuntu1)
End-Date: 2024-11-30  04:54:37

Start-Date: 2024-11-30  04:54:42
Commandline: apt-get install --reinstall libss2:ppc64el
Reinstall: libss2:ppc64el (1.47.1-1ubuntu1)
End-Date: 2024-11-30  04:54:44

Start-Date: 2024-11-30  04:54:50
Commandline: apt-get install --reinstall libssl3t64:ppc64el
Reinstall: libssl3t64:ppc64el (3.3.1-2ubuntu2)
End-Date: 2024-11-30  04:54:52

Start-Date: 2024-11-30  04:54:58
Commandline: apt-get install --reinstall libstdc++6:ppc64el
Reinstall: libstdc++6:ppc64el (14.2.0-8ubuntu1)
End-Date: 2024-11-30  04:55:00

Start-Date: 2024-11-30  04:55:06
Commandline: apt-get install --reinstall libsystemd0:ppc64el
Reinstall: libsystemd0:ppc64el (256.5-2ubuntu4)
End-Date: 2024-11-30  04:55:08

Start-Date: 2024-11-30  04:55:13
Commandline: apt-get install --reinstall libtasn1-6:ppc64el
Reinstall: libtasn1-6:ppc64el (4.19.0-3build1)
End-Date: 2024-11-30  04:55:15

Start-Date: 2024-11-30  04:55:20
Commandline: apt-get install --reinstall libtinfo6:ppc64el
Reinstall: libtinfo6:ppc64el (6.5-2)
End-Date: 2024-11-30  04:55:23

Start-Date: 2024-11-30  04:55:28
Commandline: apt-get install --reinstall libudev1:ppc64el
Reinstall: libudev1:ppc64el (256.5-2ubuntu4)
End-Date: 2024-11-30  04:55:30

Start-Date: 2024-11-30  04:55:35
Commandline: apt-get install --reinstall libunistring5:ppc64el
Reinstall: libunistring5:ppc64el (1.2-1)
End-Date: 2024-11-30  04:55:38

Start-Date: 2024-11-30  04:55:43
Commandline: apt-get install --reinstall libuuid1:ppc64el
Reinstall: libuuid1:ppc64el (2.40.2-1ubuntu1)
End-Date: 2024-11-30  04:55:45

Start-Date: 2024-11-30  04:55:50
Commandline: apt-get install --reinstall libxxhash0:ppc64el
Reinstall: libxxhash0:ppc64el (0.8.2-2build1)
End-Date: 2024-11-30  04:55:52

Start-Date: 2024-11-30  04:55:58
Commandline: apt-get install --reinstall libzstd1:ppc64el
Reinstall: libzstd1:ppc64el (1.5.6+dfsg-1)
End-Date: 2024-11-30  04:56:00

Start-Date: 2024-11-30  04:56:05
Commandline: apt-get install --reinstall login
Reinstall: login:ppc64el (1:4.15.3-3ubuntu2)
End-Date: 2024-11-30  04:56:07

Start-Date: 2024-11-30  04:56:12
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:ppc64el (1.47.1-1ubuntu1)
End-Date: 2024-11-30  04:56:13

Start-Date: 2024-11-30  04:56:19
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:ppc64el (1.3.4.20240905-1)
End-Date: 2024-11-30  04:56:20

Start-Date: 2024-11-30  04:56:26
Commandline: apt-get install --reinstall mount
Reinstall: mount:ppc64el (2.40.2-1ubuntu1)
End-Date: 2024-11-30  04:56:27

Start-Date: 2024-11-30  04:56:32
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:ppc64el (6.5-2)
End-Date: 2024-11-30  04:56:35

Start-Date: 2024-11-30  04:56:40
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:ppc64el (6.5-2)
End-Date: 2024-11-30  04:56:42

Start-Date: 2024-11-30  04:56:48
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:ppc64el (1:4.15.3-3ubuntu2)
End-Date: 2024-11-30  04:56:49

Start-Date: 2024-11-30  04:56:55
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:ppc64el (5.40.0-8)
End-Date: 2024-11-30  04:56:58

Start-Date: 2024-11-30  04:57:03
Commandline: apt-get install --reinstall procps
Reinstall: procps:ppc64el (2:4.0.4-4ubuntu5)
End-Date: 2024-11-30  04:57:05

Start-Date: 2024-11-30  04:57:10
Commandline: apt-get install --reinstall sed
Reinstall: sed:ppc64el (4.9-2build1)
End-Date: 2024-11-30  04:57:12

Start-Date: 2024-11-30  04:57:18
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:ppc64el (0.0.24)
End-Date: 2024-11-30  04:57:19

Start-Date: 2024-11-30  04:57:24
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:ppc64el (3.08-6ubuntu3)
End-Date: 2024-11-30  04:57:26

Start-Date: 2024-11-30  04:57:32
Commandline: apt-get install --reinstall tar
Reinstall: tar:ppc64el (1.35+dfsg-3build1)
End-Date: 2024-11-30  04:57:34

Start-Date: 2024-11-30  04:57:39
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:ppc64el (2023.11.28.1)
End-Date: 2024-11-30  04:57:41

Start-Date: 2024-11-30  04:57:47
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:ppc64el (2.40.2-1ubuntu1)
End-Date: 2024-11-30  04:57:49

Start-Date: 2024-11-30  04:57:54
Commandline: apt-get install --reinstall zlib1g:ppc64el
Reinstall: zlib1g:ppc64el (1:1.3.dfsg+really1.3.1-1ubuntu1)
End-Date: 2024-11-30  04:57:56
